<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="136964b4-51b8-469e-89f3-e70b4567ca63MusicBusinessProfileIds" />
    <int name="136964b4-51b8-469e-89f3-e70b4567ca631" value="0" />
    <int name="136964b4-51b8-469e-89f3-e70b4567ca63MusicUserIsBrandProfile" value="0" />
</map>
